import { PopoverTriggerDirective } from './popover-trigger.directive';
export declare class PopoverBehaviorDirective {
    private trigger;
    tabindex: number;
    constructor(trigger: PopoverTriggerDirective);
    onMouseOver(): void;
    onMouseOut(): void;
}
